{
  "disable_count": 0,
  "disable_egg_removal_from_spawner": 1,
  "disable_range": 0,
  "disable_silk_touch": 1,
  "disable_spawner_config": 0,
  "disable_speed": 0,
  "limited_spawns_amount": 320,
  "limited_spawns_enabled": 0,
  "monster_egg_drop_chance": 0,
  "monster_egg_only_drop_when_killed_by_player": 0,
  "disable_specific_egg_drops": {
    "alexsmobs:spa": 0,
    "alexsmobs:spaw": 0,
    "alexsmobs:spawn": 0,
    "alexsmobs:spawn_": 0,
    "alexsmobs:spawn_e": 0,
    "alexsmobs:spawn_eg": 0,
    "alexsmobs:spawn_egg": 0,
    "alexsmobs:spawn_egg_": 0,
    "alexsmobs:spawn_egg_alligator_snapp": 0,
    "alexsmobs:spawn_egg_bo": 0,
    "alexsmobs:spawn_egg_cach": 0,
    "alexsmobs:spawn_egg_capuc": 0,
    "alexsmobs:spawn_egg_crimso": 0,
    "alexsmobs:spawn_egg_en": 0,
    "alexsmobs:spawn_egg_fri": 0,
    "alexsmobs:spawn_egg_gr": 0,
    "alexsmobs:spawn_egg_h": 0,
    "alexsmobs:spawn_egg_hammer": 0,
    "alexsmobs:spawn_egg_kom": 0,
    "alexsmobs:spawn_egg_leaf": 0,
    "alexsmobs:spawn_egg_man": 0,
    "alexsmobs:spawn_egg_mim": 0,
    "alexsmobs:spawn_egg_r": 0,
    "alexsmobs:spawn_egg_sn": 0,
    "alexsmobs:spawn_egg_so": 0,
    "alexsmobs:spawn_egg_tara": 0,
    "alexsmobs:spawn_egg_tasma": 0,
    "alexsmobs:spawn_egg_w": 0,
    "alexsmobs:spawn_egg_wa": 0,
    "aquaculture:arrau_turtle": 0,
    "aquaculture:box_turtle": 0,
    "aquaculture:starshell_turtle": 0,
    "artifacts:mimic": 0,
    "betterendforge:spawn_e": 0,
    "betterendforge:spawn_eg": 0,
    "betterendforge:spawn_egg": 0,
    "betterendforge:spawn_egg_sha": 0,
    "bygonenether:corpor": 0,
    "bygonenether:piglin_hunter": 0,
    "bygonenether:piglin_prisoner": 0,
    "bygonenether:warped_enderman": 0,
    "bygonenether:wex": 0,
    "bygonenether:wither_skeleton_horse": 0,
    "bygonenether:wither_skeleton_knight": 0,
    "bygonenether:wraither": 0,
    "cataclysm:ender_golem": 0,
    "cataclysm:ender_guardian": 0,
    "cataclysm:endermaptera": 0,
    "cataclysm:ignis": 0,
    "cataclysm:ignited_revenant": 0,
    "cataclysm:nameless_sorcerer": 0,
    "cataclysm:netherite_monstrosity": 0,
    "cnb:cindershell": 0,
    "cnb:lilytad": 0,
    "cnb:little_grebe": 0,
    "cnb:lizard": 0,
    "cnb:yeti": 0,
    "conjurer_illager:conjurer": 0,
    "dannys_expansion:black_scorpion": 0,
    "dannys_expansion:cursed_skull": 0,
    "dannys_expansion:ender_beast_archer": 0,
    "dannys_expansion:ender_beast_lancer": 0,
    "dannys_expansion:frozen_ghoul": 0,
    "dannys_expansion:frozen_slime": 0,
    "dannys_expansion:ghoul": 0,
    "dannys_expansion:grand_rammer": 0,
    "dannys_expansion:ice_elemental": 0,
    "dannys_expansion:jungle_golem": 0,
    "dannys_expansion:jungle_slime": 0,
    "dannys_expansion:klifour": 0,
    "dannys_expansion:magma_gulper": 0,
    "dannys_expansion:magma_slime": 0,
    "dannys_expansion:mummy": 0,
    "dannys_expansion:mundane_slime": 0,
    "dannys_expansion:nyctoid": 0,
    "dannys_expansion:possessed_armor": 0,
    "dannys_expansion:rammer": 0,
    "dannys_expansion:sporer": 0,
    "darkerdepths:glowshroom_monster": 0,
    "darkerdepths:magma_minion": 0,
    "desolation:blackened": 0,
    "endergetic:booflo": 0,
    "endergetic:puff_bug": 0,
    "environmental:deer": 0,
    "environmental:duck": 0,
    "environmental:koi": 0,
    "environmental:slabfish": 0,
    "environmental:yak": 0,
    "infernalexp:basalt_giant": 0,
    "infernalexp:blackstone_dwarf": 0,
    "infernalexp:blindsight": 0,
    "infernalexp:embody": 0,
    "infernalexp:glowsilk_moth": 0,
    "infernalexp:glowsquito": 0,
    "infernalexp:shroomloin": 0,
    "infernalexp:voline": 0,
    "infernalexp:warpbeetle": 0,
    "majruszs_difficulty:creeperling": 0,
    "majruszs_difficulty:elite_skeleton": 0,
    "majruszs_difficulty:giant": 0,
    "majruszs_difficulty:illusioner": 0,
    "majruszs_difficulty:pillager_wolf": 0,
    "majruszs_difficulty:sky_keeper": 0,
    "meetyourfight:bellringer": 0,
    "meetyourfight:dame_fortuna": 0,
    "meetyourfight:swampjaw": 0,
    "minecraft:bat": 0,
    "minecraft:bee": 0,
    "minecraft:blaze": 0,
    "minecraft:cat": 0,
    "minecraft:cave_spider": 0,
    "minecraft:chicken": 0,
    "minecraft:cod": 0,
    "minecraft:cow": 0,
    "minecraft:creeper": 0,
    "minecraft:dolphin": 0,
    "minecraft:donkey": 0,
    "minecraft:drowned": 0,
    "minecraft:elder_guardian": 0,
    "minecraft:enderman": 0,
    "minecraft:endermite": 0,
    "minecraft:evoker": 0,
    "minecraft:fox": 0,
    "minecraft:ghast": 0,
    "minecraft:guardian": 0,
    "minecraft:hoglin": 0,
    "minecraft:horse": 0,
    "minecraft:husk": 0,
    "minecraft:llama": 0,
    "minecraft:magma_cube": 0,
    "minecraft:mooshroom": 0,
    "minecraft:mule": 0,
    "minecraft:ocelot": 0,
    "minecraft:panda": 0,
    "minecraft:parrot": 0,
    "minecraft:phantom": 0,
    "minecraft:pig": 0,
    "minecraft:piglin": 0,
    "minecraft:piglin_brute": 0,
    "minecraft:pillager": 0,
    "minecraft:polar_bear": 0,
    "minecraft:pufferfish": 0,
    "minecraft:rabbit": 0,
    "minecraft:ravager": 0,
    "minecraft:salmon": 0,
    "minecraft:sheep": 0,
    "minecraft:shulker": 0,
    "minecraft:silverfish": 0,
    "minecraft:skeleton": 0,
    "minecraft:skeleton_horse": 0,
    "minecraft:slime": 0,
    "minecraft:spider": 0,
    "minecraft:squid": 0,
    "minecraft:stray": 0,
    "minecraft:strider": 0,
    "minecraft:trader_llama": 0,
    "minecraft:tropical_fish": 0,
    "minecraft:turtle": 0,
    "minecraft:vex": 0,
    "minecraft:villager": 0,
    "minecraft:vindicator": 0,
    "minecraft:wandering_trader": 0,
    "minecraft:witch": 0,
    "minecraft:wither_skeleton": 0,
    "minecraft:wolf": 0,
    "minecraft:zoglin": 0,
    "minecraft:zombie": 0,
    "minecraft:zombie_horse": 0,
    "minecraft:zombie_villager": 0,
    "minecraft:zombified_piglin": 0,
    "minecraft_earth_mod:albino_cow": 0,
    "minecraft_earth_mod:amber_chicken": 0,
    "minecraft_earth_mod:ashen_cow": 0,
    "minecraft_earth_mod:bone_spider": 0,
    "minecraft_earth_mod:boulder_zombie": 0,
    "minecraft_earth_mod:bronzed_chicken": 0,
    "minecraft_earth_mod:brule_cow": 0,
    "minecraft_earth_mod:cluckshroom": 0,
    "minecraft_earth_mod:cookie_cow": 0,
    "minecraft_earth_mod:dried_muddy_pig": 0,
    "minecraft_earth_mod:dyed_cat": 0,
    "minecraft_earth_mod:fancy_chicken": 0,
    "minecraft_earth_mod:furnace_golem": 0,
    "minecraft_earth_mod:glowing_squid": 0,
    "minecraft_earth_mod:gold_crested_chicken": 0,
    "minecraft_earth_mod:horned_sheep": 0,
    "minecraft_earth_mod:jolly_llama": 0,
    "minecraft_earth_mod:lobber_zombie": 0,
    "minecraft_earth_mod:melon_golem": 0,
    "minecraft_earth_mod:merl": 0,
    "minecraft_earth_mod:midnight_chicken": 0,
    "minecraft_earth_mod:moobloom": 0,
    "minecraft_earth_mod:moolip": 0,
    "minecraft_earth_mod:mottled_pig": 0,
    "minecraft_earth_mod:muddy_pig": 0,
    "minecraft_earth_mod:pale_pig": 0,
    "minecraft_earth_mod:pie_bald_pig": 0,
    "minecraft_earth_mod:pink_footed_pig": 0,
    "minecraft_earth_mod:pink_moobloom": 0,
    "minecraft_earth_mod:pinto_cow": 0,
    "minecraft_earth_mod:rainbow_sheep": 0,
    "minecraft_earth_mod:rocky_sheep": 0,
    "minecraft_earth_mod:skeleton_wolf": 0,
    "minecraft_earth_mod:skewbald_chicken": 0,
    "minecraft_earth_mod:sooty_pig": 0,
    "minecraft_earth_mod:spotted_pig": 0,
    "minecraft_earth_mod:stormy_chicken": 0,
    "minecraft_earth_mod:sunset_cow": 0,
    "minecraft_earth_mod:tropical_slime_small": 0,
    "minecraft_earth_mod:umbra_cow": 0,
    "minecraft_earth_mod:viler_witch": 0,
    "minecraft_earth_mod:wooly_cow": 0,
    "mowziesmobs:barako": 0,
    "mowziesmobs:barakoa": 0,
    "mowziesmobs:barakoa_sunblocker": 0,
    "mowziesmobs:barakoana": 0,
    "mowziesmobs:foliaath": 0,
    "mowziesmobs:frostmaw": 0,
    "mowziesmobs:grottol": 0,
    "mowziesmobs:lantern": 0,
    "mowziesmobs:naga": 0,
    "mowziesmobs:wroughtnaut": 0,
    "outvoted:hunger": 0,
    "outvoted:kraken": 0,
    "outvoted:wildfire": 0,
    "projectvibrantjourneys:clam": 0,
    "projectvibrantjourneys:firefly": 0,
    "projectvibrantjourneys:fly": 0,
    "projectvibrantjourneys:frog": 0,
    "projectvibrantjourneys:slug": 0,
    "projectvibrantjourneys:small_spider": 0,
    "projectvibrantjourneys:snail": 0,
    "projectvibrantjourneys:starfish": 0,
    "quark:crab": 0,
    "quark:forgotten": 0,
    "quark:foxhound": 0,
    "quark:frog": 0,
    "quark:shiba": 0,
    "quark:stoneling": 0,
    "quark:toretoise": 0,
    "quark:wraith": 0,
    "quark:wrapped": 0,
    "savageandravage:executioner": 0,
    "savageandravage:griefer": 0,
    "savageandravage:iceologer": 0,
    "savageandravage:skeleton_villager": 0,
    "savageandravage:trickster": 0,
    "spawnermod:iron_golem": 0,
    "stalwart_dungeons:awful_ghast": 0,
    "stalwart_dungeons:giddy_blaze": 0,
    "stalwart_dungeons:incomplete_wither": 0,
    "stalwart_dungeons:nether_keeper": 0,
    "stalwart_dungeons:propulk": 0,
    "stalwart_dungeons:reinforced_blaze": 0,
    "stalwart_dungeons:shelterer": 0,
    "treasure2:bound_soul": 0,
    "twilightforest:adherent": 0,
    "twilightforest:armored_giant": 0,
    "twilightforest:bighorn_sheep": 0,
    "twilightforest:blockchain_goblin": 0,
    "twilightforest:bunny": 0,
    "twilightforest:death_tome": 0,
    "twilightforest:deer": 0,
    "twilightforest:fire_beetle": 0,
    "twilightforest:giant_miner": 0,
    "twilightforest:goblin_knight_lower": 0,
    "twilightforest:harbinger_cube": 0,
    "twilightforest:hedge_spider": 0,
    "twilightforest:helmet_crab": 0,
    "twilightforest:hostile_wolf": 0,
    "twilightforest:hydra": 0,
    "twilightforest:ice_crystal": 0,
    "twilightforest:king_spider": 0,
    "twilightforest:knight_phantom": 0,
    "twilightforest:kobold": 0,
    "twilightforest:lich": 0,
    "twilightforest:maze_slime": 0,
    "twilightforest:mini_ghast": 0,
    "twilightforest:minoshroom": 0,
    "twilightforest:minotaur": 0,
    "twilightforest:mist_wolf": 0,
    "twilightforest:mosquito_swarm": 0,
    "twilightforest:naga": 0,
    "twilightforest:penguin": 0,
    "twilightforest:pinch_beetle": 0,
    "twilightforest:quest_ram": 0,
    "twilightforest:raven": 0,
    "twilightforest:redcap": 0,
    "twilightforest:redcap_sapper": 0,
    "twilightforest:roving_cube": 0,
    "twilightforest:skeleton_druid": 0,
    "twilightforest:slime_beetle": 0,
    "twilightforest:snow_guardian": 0,
    "twilightforest:snow_queen": 0,
    "twilightforest:squirrel": 0,
    "twilightforest:stable_ice_core": 0,
    "twilightforest:swarm_spider": 0,
    "twilightforest:tiny_bird": 0,
    "twilightforest:tower_broodling": 0,
    "twilightforest:tower_ghast": 0,
    "twilightforest:tower_golem": 0,
    "twilightforest:tower_termite": 0,
    "twilightforest:troll": 0,
    "twilightforest:unstable_ice_core": 0,
    "twilightforest:ur_ghast": 0,
    "twilightforest:wild_boar": 0,
    "twilightforest:winter_wolf": 0,
    "twilightforest:wraith": 0,
    "twilightforest:yeti": 0,
    "twilightforest:yeti_alpha": 0,
    "upgrade_aquatic:flare": 0,
    "upgrade_aquatic:glow_squid": 0,
    "upgrade_aquatic:goose": 0,
    "upgrade_aquatic:great_thrasher": 0,
    "upgrade_aquatic:jellyfish": 0,
    "upgrade_aquatic:lionfish": 0,
    "upgrade_aquatic:nautilus": 0,
    "upgrade_aquatic:perch": 0,
    "upgrade_aquatic:pike": 0,
    "upgrade_aquatic:thrasher": 0
  }
}